using UnityEngine;
using UnityEngine.UI;
using System.Collections;

[RequireComponent(typeof(Slider))]
public class WowBar : MonoBehaviour {

	Slider theSlider;

	void Start(){
		theSlider = GetComponent<Slider>();
	}

	void Update()
	{
		theSlider.value = GameManager.instance.wowBarValue;
	}
}
